* {font-size: 100.01%;}
html {font-size: 62.5%;}
body {
	margin: 0;
	font:1.389em/1.224em Georgia, "Times New Roman", Times, serif;
	color: #666;
	background:#fff;
	min-width: 998px;
	text-align:left;
}
img {border:0;}
a {
	text-decoration:none;
	color:#af8a3a;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% Helvetica, Arial, sans-serif;
	vertical-align:middle;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.page {
	margin:0 auto;
	width:998px;
}
.header {
	margin:0;
	text-align:left;
	width:998px;
	padding:0 0 15px;
	position:relative;
	z-index:12;
}
.header .logo {
	margin:19px 0 0 -1px;
}
.header .logo img {display:block;}
.header .holder {
	float:right;
	padding:0 2px 0 0;
}
.header .links {
	float:left;
	margin:10px 10px 0 0;
	overflow:hidden;
}
.header .links li {
	float:left;
	padding:0 5px 0 7px;
	font:0.840em Georgia, "Times New Roman", Times, serif;
	background: url(../images/separator-1.png) no-repeat 100% 50%;
}
.header .links li a {
	float:left;
	color:#333;
}
.header .links li.home a,
.header .links li.facebook a {
	background: url(../images/ico.png) no-repeat;
	width:15px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
}
.header .links li.facebook a {
	background-position:0 -15px;
	width:14px;
}
.header .form-language {
	clear:none;
	float:left;
	padding:0;
	margin:6px 11px 0 0;
	position:relative;
	width:139px;
}
.form-language .holder {
	border:1px solid #666666;
	color:#333;
	padding:4px 5px 3px;
	width:127px;
	font:12px/14px Georgia, "Times New Roman", Times, serif;
}
.form-language .holder a {
	display:block;
	color:#333;
	padding:0 13px 0 0;
	background: url(../images/bullet-1.png) no-repeat 100% 50%;
}
.form-language .holder a span,
.form-language ul li a span {
	display:block;
	padding:0 0 0 20px;
}
.kingdom {background: url(../images/ico-country.png) no-repeat;}
.form-language:hover ul {display:block;}
.form-language ul {
	position:absolute;
	display:none;
	top:100%;
	left:0;
	border:solid #666;
	width:137px;
	text-align:left;
	z-index:999;
	border-width:0 1px 1px;
}
.form-language ul li {
	font:12px/14px Georgia, "Times New Roman", Times, serif;
	padding:4px 5px;
}
.form-language ul li a {
	display:block;
	color:#333;
}
.top-link-cart {
	float:left;
	border:solid #35440b;
	border-width:0 1px 1px;
	background: rgb(77,106,0);
	background: -moz-linear-gradient(top,  rgba(77,106,0,1) 0%, rgba(132,168,36,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,106,0,1)), color-stop(100%,rgba(132,168,36,1)));
	background: -webkit-linear-gradient(top,  rgba(77,106,0,1) 0%,rgba(132,168,36,1) 100%);
	background: -o-linear-gradient(top,  rgba(77,106,0,1) 0%,rgba(132,168,36,1) 100%);
	background: -ms-linear-gradient(top,  rgba(77,106,0,1) 0%,rgba(132,168,36,1) 100%);
	background: linear-gradient(to bottom,  rgba(77,106,0,1) 0%,rgba(132,168,36,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d6a00', endColorstr='#84a824',GradientType=0 );
	color:#fff;
	padding:2px 11px 5px 10px;
}
.top-link-cart em {
	display:block;
	background: url(../images/ico-cart.png) no-repeat 0 50%;
	padding:0 0 0 37px;
}
.top-link-cart strong {
	display:block;
	font:1em Georgia, "Times New Roman", Times, serif;
}
.top-link-cart span {
	display:block;
	font:0.800em Georgia, "Times New Roman", Times, serif;
}
.nav-container {
	background:none;
	width:100%;
	padding:0 0 2px;
	position:relative;
	z-index:2;
}
.nav-container > ul {
	margin:0 0 0 -5px;
	width:100%;
}
.nav-container:after,
.nav-container > ul:after {
	content:"";
	display:block;
	clear:both;
}
#navigation > li {
	float:left;
	position:relative;
	font:1.100em Georgia, "Times New Roman", Times, serif;
	background: url(../images/separator-2.png) no-repeat 0 50%;
	padding:0 5px 0 6px;
}
#navigation li:first-child {background:none;}
#navigation > li > a {
	float:left;
	color:#af8a3a;
	padding:5px 5px 11px;
}
#navigation > li.active > a,
#navigation > li > a:hover,
#navigation > li:hover > a {
	text-decoration:none;
	color:#fff;
	background: rgb(175,138,58);
	background: -moz-linear-gradient(top,  rgba(175,138,58,1) 0%, rgba(239,206,135,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,138,58,1)), color-stop(100%,rgba(239,206,135,1)));
	background: -webkit-linear-gradient(top,  rgba(175,138,58,1) 0%,rgba(239,206,135,1) 100%);
	background: -o-linear-gradient(top,  rgba(175,138,58,1) 0%,rgba(239,206,135,1) 100%);
	background: -ms-linear-gradient(top,  rgba(175,138,58,1) 0%,rgba(239,206,135,1) 100%);
	background: linear-gradient(to bottom,  rgba(175,138,58,1) 0%,rgba(239,206,135,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af8a3a', endColorstr='#efce87',GradientType=0 );
}
#navigation li:hover ul {display:block;}
#navigation ul {
	position:absolute;
	top:100%;
	display:none;
	left:6px;
	width:186px;
	z-index:999;
	padding:11px 0 14px;
	background:#fff;
	-webkit-box-shadow: 3px 3px 5px #202020;
	box-shadow: 3px 3px 5px #202020;
}
#navigation ul li {
	font:0.900em/1.200em Georgia, "Times New Roman", Times, serif;
	padding:0 0 1px;
}
#navigation ul li a {
	display:block;
	color:#444;
	padding:5px 16px 7px;
}
#navigation ul li.active a,
#navigation ul li a:hover,
#navigation ul li:hover a {
	color:#fff;
	background: rgb(175,138,58);
	background: -moz-linear-gradient(top,  rgba(175,138,58,1) 0%, rgba(244,210,138,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,138,58,1)), color-stop(100%,rgba(244,210,138,1)));
	background: -webkit-linear-gradient(top,  rgba(175,138,58,1) 0%,rgba(244,210,138,1) 100%);
	background: -o-linear-gradient(top,  rgba(175,138,58,1) 0%,rgba(244,210,138,1) 100%);
	background: -ms-linear-gradient(top,  rgba(175,138,58,1) 0%,rgba(244,210,138,1) 100%);
	background: linear-gradient(to bottom,  rgba(175,138,58,1) 0%,rgba(244,210,138,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af8a3a', endColorstr='#f4d28a',GradientType=0 );
	text-decoration:none;
}
.main-container {
	overflow:hidden;
	width:995px;
	background:none;
	position:relative;
	z-index:1;

}

.main-container-dotted {
	overflow:hidden;
	background:none;
	width:994px;
	position:relative;
	z-index:1;
	border:1px dotted #aea387;
	background: url(../images/bg-line.gif) repeat-y 779px 0;

}
.main {
	padding:0 0 0 9px;
	width:988px;

}


.main-inn {
	width:100%;
	float:left;
	position:relative;
	padding-bottom:20px;
}
.col-main {
	width:759px;
	padding:6px 0 0;
}
.carousel {
	position: relative;
	height:365px;
	border:1px solid #a3a3a3;
	width:756px;
	margin:0 0 11px;
}
div.carousel div.mask {
	position: relative;
	overflow: hidden;
	width: 756px;
}
div.carousel div.mask div.slideset {
	width: 99999px;
	float: left;
}
div.slide {
	float:left;
	width:756px;
}
div.slide img {
	display:block;
}
div.slide .text-box {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background: url(../images/bg-text-box.png);
}
* + html div.slide .text-box {bottom:2px;}
.text-box .holder {
	padding:5px 185px 9px 16px;
	color:#fffefe;
	min-height:74px;
	font:15px/18px Georgia, "Times New Roman", Times, serif;
}
.text-box .holder p {margin:0;}
.text-box .holder .title {
	display:block;
	font:33px Georgia, "Times New Roman", Times, serif;
}
.pagination {
	position:absolute;
	right:15px;
	bottom:31px;
	z-index:9;
}
.pagination li {
	float:left;
	margin:0 0 0 9px;
}
.pagination li a {
	display:block;
	width:10px;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/bg-pagination.png) no-repeat;
}
.pagination li a:hover,
.pagination li.active a {background-position:-19px 0;}
.category-products {
	overflow:hidden;
	border:1px dotted #b6944a;
	width:756px;
	padding:10px 0 0;
	margin:0 0 10px;
}
.product-holder {
	width:748px;
	border-bottom:1px dotted #b6944a;
	padding:0 0 0 8px;
}
.products-grid {
	width:750px;
	background:none;
	border:0;
}
.col2-left-layout .products-grid, .col2-right-layout .products-grid {
	width:750px;
	margin:0 0 10px;
}
.products-grid li {
	border:1px solid #999;
	margin:0 8px 0 0;
	float:left;
	width:240px;
	position:relative;
}
.products-grid li img {display:block;}
.products-grid li .description {
	position:absolute;
	bottom:0;
	left:0;
	width:225px;
	color:#fff;
	font:0.8em/1.170em Georgia, "Times New Roman", Times, serif;
	padding:7px 5px 17px 10px;
	background: url(../images/bg-products-grid.png);
}
.products-grid li .description p {
	margin:0;
	letter-spacing:-1px;
}
.products-grid li .description strong {
	display:block;
	padding:0 0 7px;
	font:1.375em Georgia, "Times New Roman", Times, serif;
}
.products-grid li .description strong a {
	display:block;
	padding:0 15px 0 0;
	color:#ffdf9b;
	background: url(../images/bullet.png) no-repeat 100% 50%;
}
.product-collateral {
	background:none;
	padding:0;
}
.product-collateral .box-collateral {
	font:1.105em/1.243em Georgia, "Times New Roman", Times, serif;
	color:#7e7868;
	margin:0 0 -7px;
	padding:2px 16px 0 8px;
}
.box-collateral p {margin:0 0 20px;}
.reviews-section {
	overflow:hidden;
	padding:19px 11px 28px 9px;
}
.reviews-section h2 {
	margin:0 0 13px;
	color:#7e7868;
	font:1.661em Georgia, "Times New Roman", Times, serif;
}
.reviews-section .reviews-block {
	border:1px dotted #b7964e;
	padding:4px 11px 8px 11px;
	margin:0 0 10px;
	overflow:hidden;
}
.reviews-block h3 {
	margin:0 0 2px;
	font:1.501em Georgia, "Times New Roman", Times, serif;
	color:#7e7868;
}
.reviews-block span {
	display:block;
	margin:0 0 12px;
	color:#af8a3a;
	font:1em Georgia, "Times New Roman", Times, serif;
}
.reviews-block p {margin:0 0 10px;}
.reviews-block .holder {
	float:left;
	width:555px;
}
.reviews-block .frame {
	float:right;
	width:127px;
	padding:10px 0 0;
}
.reviews-block dl {
	margin:0;
	padding:0;
}
.reviews-block dt {
	float:left;
	width:55px;
	clear:left;
	padding:0 6px 15px 0;
	color:#af8a3a;
	font:0.860em Georgia, "Times New Roman", Times, serif;
	text-align:right;
}
.reviews-block dd {
	float:left;
	margin:0;
	width:66px;
	overflow:hidden;
}
* + html .reviews-block dd {float:none;}
.rating {
	list-style:none;
	margin:1px 0 0;
	padding:0;
}
.rating li {
	float:left;
}
.rating li a {
	display:block;
	width:13px;
	height:13px;
	background: url(../images/bg-rating.png) no-repeat;
}
.rating li.inactive a,
.rating li a:hover {background-position:-13px 0;}
.sidebar {
	width:216px;
	overflow:hidden;
}
.sidebar .block {
	border:dotted #cfb989;
	border-width:1px 0 0;
	margin:-1px 0 1px;
	padding:14px 7px 11px;
	width:202px;
	font:1.081em/1.200em Georgia, "Times New Roman", Times, serif;
}
.sidebar .block:first-child {padding:4px 7px 11px;}
.sidebar .block h2 {
	margin:0 0 7px;
	font:1.533em/1.217em Georgia, "Times New Roman", Times, serif;
	color:#7e7868;
}
.sidebar .block h2 span {
	display:block;
	color:#7e7868;
	font:0.843em/1.183em Georgia, "Times New Roman", Times, serif;;
}
.sidebar .block p {margin:0 0 14px;}
.sidebar .block img {
	display:block;
	margin:0 auto;
}
.footer-container {
	border:0;
}
.footer {
	background:none;
	padding:10px 0 25px;
	width:998px;
}
.footer a {color:#666;}
.footer .footer-block {
	float:left;
	width:200px;
	padding:0 13px 0 5px;
}
.footer .footer-block.last-block {width:125px;}
.footer-block.last-block {
	width:120px;
	padding:0 8px 0 5px;
}
.footer-block h3 {
	margin:0 0 5px;
	color:#000;
	font:1em Georgia, "Times New Roman", Times, serif;
}
.footer-block ul {
	list-style:none;
	margin:0;
	padding:0;
}
.footer-block ul li {
	font:0.840em/1.200em Georgia, "Times New Roman", Times, serif;
	float:left;
	clear:left;
	width:100%;
	padding:0 0 6px;
	background:none;
}
.footer-block ul li a:hover,
.footer-block ul li.active a {
	text-decoration:none;
	color:#999;
}
.text-block {
	text-align:right;
	color:#666;
	width:205px;
	float:right;
	font:0.865em/1.200em Georgia, "Times New Roman", Times, serif;
}
.text-block p {margin:0 0 8px;}
.text-block .title-company {
	display:block;
	padding:18px 0 6px;
	font-weight:normal;
}
.text-block .title-company a {color:#000;}
.text-block span {
	display:block;
	color:#666;
	letter-spacing:-1px;
	font:0.917em Georgia, "Times New Roman", Times, serif;
}

.bradcum { width:100%; float:left; }
.bradcum ul { width:auto; float:left; padding:8px 0 10px 10px; }
.bradcum ul li { width:auto; float:left; color:#AF8A3A; padding:0 2px; }
.bradcum ul li span { font-size:22px; }

.left-nav { width:264px; float:left; padding-bottom:20px; }
.left-nav ul { width:100%; float:left; }
.left-nav ul li { width:100%; float:left; border-top:1px dotted #fff; border-bottom:1px dotted #fff; }
.left-nav ul li:hover, .left-nav ul li.current { border-top:1px dotted #AEA387; border-bottom:1px dotted #AEA387; }
.left-nav ul li a { width:234px; float:left; padding:4px 4px 4px 26px; background:url(../images/nav-icon.png) 15px 8px no-repeat; }
.left-nav ul li a:hover, .left-nav ul li.current a { color:#757575; background:url(../images/nav-icon-over.png) 15px 8px no-repeat; text-decoration:none; }
.left-nav ul li ul { width:224px; display:block; margin-left:40px; padding-bottom:5px; }
.left-nav ul li ul li { border:none; }
.left-nav ul li ul li:hover { border:none; }
.left-nav ul li ul li a { width:100%; float:left; padding:2px 0; background:none; }
.left-nav ul li ul li a:hover { color:#757575; background:none; }

.inn-rit { width:690px; float:left; }
.inn-rit h2 { width:100%; float:left; color:#757575; font-size:35px; padding:10px 0 0 0; margin:0; }
.inn-ritBox { width:690px; float:left; border-top:1px dotted #AEA387; padding:22px 0; }
.inn-ritBox1 { width:690px; float:left; border-top:1px dotted #AEA387; padding:0px 0px 12px 0px; }
.inn-ritBox.reset { border:none; }
.inn-ritBox .lft { width:420px; float:left; color:#757575; font-size:12px; }
.inn-ritBox h4 { width:100%; float:left; font-size:13px; color:#757575; font-weight:bold; margin:0; }
.inn-ritBox p { width:100%; float:left; line-height:18px; margin:0; }
.inn-ritBox .rit { width:200px; float:right; }
.inn-ritBox .lft1 { width:200px; float:left; color:#757575; font-size:12px; }
.inn-ritBox .rit1 { width:420px; float:right; }
.inn-ritBox .rit10 { width:100%; float:right; }


.inn-rit10 { width:690px; float:left; }
.inn-rit10 h2 { width:100%; float:left; color:#757575; font-size:35px; padding:10px 0 0 0; margin:0; }
.inn-ritBox10 { width:690px; float:left; /*border-top:1px dotted #AEA387;*/ padding:10px 0; }
.inn-ritBox10.reset { border:none; }
.inn-ritBox10 .lft { width:420px; float:left; color:#757575; font-size:12px; }
.inn-ritBox10 h4 { width:100%; float:left; font-size:13px; color:#757575; font-weight:bold; margin:0; }
.inn-ritBox10 p { width:100%; float:left; line-height:18px; margin:0; }
.inn-ritBox10 .rit { width:200px; float:right; }
.inn-ritBox10 .lft1 { width:200px; float:left; color:#757575; font-size:12px; }
.inn-ritBox10 .rit1 { width:480px; float:right; }
.inn-ritBox10 .rit10 { width:100%; float:right; }




.inn-ritBoxBig { width:690px; float:left; padding-bottom:10px; }
.inn-ritBoxBig .lft { width:370px; float:left; color:#757575; font-size:12px; }
.inn-ritBoxBig .lft p { width:100%; float:left; padding:8px 0 0 0; }
.inn-ritBoxBig .rit { width:314px; float:right; }

.title { width:254px; float:left; color:#787878; font-size:27px; line-height:28px; position:absolute; left:10px; top:0px; }

.nav4 { float: left; margin:0; padding: 0px; width:100%;}
.nav4 ul { float: left;list-style: none outside none;  margin: 0; padding: 0; width:100%;}
.nav4 ul li { background:url(../images/dott_img.png) 0px 19px no-repeat; color: #757575;  float: left;  font-family:"Times New Roman",Times,serif; font-size: 100.01%; padding-left:10px; padding-top:12px; text-decoration: none;  width: 100%;}


.nav40 { float: left; margin:0; padding: 0px; width:100%;}
.nav40 ul { float: left;list-style: none outside none;  margin: 0; padding: 0; width:98%;}
.nav40 ul li { background:url(../images/dott_img.png) 0px 19px no-repeat; color: #757575;  float: left;  font-family:"Times New Roman",Times,serif; font-size: 100.01%; padding-left:10px; padding-top:12px; text-decoration: none;  width: 100%;}